[API Reference](../README.md) > [RedeemConfig](../interfaces/RedeemConfig.md)



# Interface: RedeemConfig


## Properties
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**●  beneficiaryAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1168](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1168)*



agent to whom to award the proposal payoffs




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1164](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1164)*



unique hash of proposal index




___


